lib/pvl/apply/cmd.sh
changeset 629 7214fe5c6fac
parent 628 b10ad946d01d
child 671 72143af5afbd
--- a/lib/pvl/apply/cmd.sh	Thu Feb 26 22:36:05 2015 +0200
+++ b/lib/pvl/apply/cmd.sh	Thu Feb 26 22:53:26 2015 +0200
@@ -16,7 +16,7 @@
         debug "  changes:"
 
         # terse
-        indent "        " diff --unified=1 "$out" "$tmp" || true
+        cmd_indent "        " diff --unified=1 "$out" "$tmp" || true
     fi
     
     # deploy
@@ -27,7 +27,7 @@
         cmd rm "$tmp"
     else
         # commit
-        debug "  deploy"
+        debug "  apply"
 
         cmd mv "$tmp" "$out"
     fi